using System;
using System.Security.Permissions;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Security
{
    [FileIOPermission(SecurityAction.LinkDemand)]
    public class Rule2126
    {
        protected virtual void DoSomething()
        {
        }
    }
}
